PHP Manual
Prev |  | Next

# OCI-Lob->append

(no version information, might be only in CVS)

OCI-Lob->append -- Appends data from the large object to another large object

## Description

class OCI-Lob {
bool append ( OCI-Lob lob_from )
}

Appends data from the large object to the end of another large object.

Writing to the large object with OCI-Lob->append() will fail if buffering was previously enabled. You must disable buffering before appending. You may need to flush buffers with OCI-Lob->flush before disabling buffering.

Returns `TRUE` on success or `FALSE` on failure.

## Parameters

lob_from

## See Also

OCI-Lob->flush
OCI-Lob->setBuffering
OCI-Lob->getBuffering

Prev | Home | Next
OCI-Collection->trim | Up | OCI-Lob->close